@charset "utf-8";
/*GENERAL DOCUMENT SECTION*/  /*color es el color del font*/
.header{height:89px;
background-color: black;	
font-type: Calibri; 
font-size: 69px;
color: red;	text-align: center;	}
.subheader{
height:50px;	
background-color: black;	
font-type: Helvetica; font-size: 40px;	
color: white;	text-align: center;	
font: Helvetica bold 30px; border:thin}	
body{
	height: 100%;
	width: 1000px;
	background-color: #F9F9F9;
	font-family: Helvetica;}
.centered {margin-right: auto; margin-left: auto;}
.post{
	border-radius: 8px;
	border-color: #3E3E3E;
	float: left;
	background-color: #D8FDE7;
	width: 1000px;
	-webkit-box-shadow: 5px 5px 0px 5px #8A8A8A;
	box-shadow: 5px 5px 0px 5px #8A8A8A;
	font-family: calibri;}

.postbox{
	border-radius: 20px;
	background-color: #E7ED00;
	width: 1000px;
	height: auto;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	font-family: calibri;
	border-color: #16930C;
}
	
.postbox2{
	border-radius: 10px;
	background-color: #E7ED00;
	text-shadow: 0 0 #000000;
	-webkit-box-shadow: 5px 5px #3D2B2B;
	box-shadow: 5px 5px #3D2B2B;padding-top: 8px;
	font-family: calibri;}

.postbox3{
	border-radius: 10px;
	background-color: #2BCDFF;
	text-shadow: 0 0 #000000;
	-webkit-box-shadow: 5px 5px #3D2B2B;
	box-shadow: 5px 5px #3D2B2B;
	font-family: calibri;}

.postbox4{
	border-radius: 10px;
	background-color: #FB49CE;
	text-shadow: 0 0 #000000;
	-webkit-box-shadow: 5px 5px #3D2B2B;
	box-shadow: 5px 5px #3D2B2B;
	font-family: calibri;}

.postbox5{
	border-radius: 35px;
	background-color: #E7E7E7;
	text-shadow: 0 0 #000000;
	-webkit-box-shadow: 5px 5px #3D2B2B;
	box-shadow: 5px 5px #3D2B2B;padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;font-family: calibri;}

	/* Page Content */
#page { padding-left: 2em; vertical-align: top; }
#page h2 { color: #8D0D19; margin-top: 1em;}
#page h3 { color: #8D0D19; }

h1 { color: #111; 
font-family: 'Open Sans Condensed', sans-serif; 
font-size: 40px; font-weight: 700; 
line-height: 42px; margin: 0 0 0; 
padding: 10px 10px; 
text-align: left; 
text-transform: uppercase; }

h2 { color: #111; font-family: 'Open Sans Condensed', sans-serif; font-size: 48px; font-weight: 700; line-height: 48px; margin: 0 0 24px; padding: 0 30px; text-align: center; text-transform: uppercase; }

h3 { color: #111; font-family: 'Open Sans Condensed', sans-serif; font-size: 30px; font-weight: 700; line-height: 48px; margin: 0 0 24px; padding: 0 30px; text-align: center; text-transform: uppercase; }

p1 {
	color: #111;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: auto;
}
.subsectionheader {
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 50px;
}
.subsection2header {
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 30px;
}
.subsection3header {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 30px;
}

/*MENU SECTION--------------------------------------------------------------------------------------*/
#navMenu{
	align-content: center;
	margin: 1;
	padding: 0;
	text-align: center;
}
#navMenu ul{
	margin:0;
	padding:0;
	line-height:40px;
	visibility: visible;}
#navMenu li{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
	background-color: #A3A3A3;
	font: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif
}
#navMenu ul li a {
	text-align:center;
	font-family: Calibri;
	font-size: 22px;
	text-decoration:none;
	height:45px;
	width: 162.4px;
	display: block;
	color: #A60000; /* Color del Font*/
	border: 2px solid #FFF;
	text-shadow: 0px 0.5px 0px #000/*color de la sombra*/
	}
	
#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:32px;}
		
#navMenu ul li:hover ul{
	visibility: visible;
	overflow: visible;
 	}
 
#navMenu li:hover {
 	background: #FFBF00; /*color del background cuando hace highlight el menu*/
 	}
#navMenu ul li:hover ul li a:hover{
 background: #000; /*color del box cuando hace highlight al dropdown menu*/
color: #FFE800; }

#navMenu a:hover {color:#000; }
/* -------------------------------------------------------------------------------------------------------------------- */

/*TABLES FORMATTING */

.tablesection {float: left;}
.pharmatable {float: left;clear: right; }
.superfoodtable {float: left; clear: right; }
table3.col.column1 {background-color: #B5F000;}
.td:nth-child(1) {color: #F0E700;}/*NOT APPLIED  first column */

.vitamintable {background-color: #F0EAC0;}
th {
	background-color: #000000;
	color: #F4F4F4;
	font-size: 26px;
	vertical-align: middle;}
	
/*tr:nth-child(even) {background-color: #EDF9F3;}*/

.clearFloat /* evita otros elementos con float */{	clear: both; margin:0; padding:0;	}
/*Pseudo selector, ajusta el unordered list*/
/*FIN DEL DROP DOWN MENU*/

#sideparagraph{
width: 400px; 
height: 400px; 
float:right;
overflow: visible;
display: block;
border: 5px solid red;
padding-right: 0px; margin-right: 100px;}

a {
	color: #2E8D0C;
	hover: #8D0D19;}

table td{
	border-collapse: collapse;
	vertical-align: top;
	font-size: 16px;
	line-height: auto;
	text-align: center;
	font-family: calibri;
}

img { border: none; }
#image1 {float:left; border:1px dotted black; margin:0px 0px 15px 20px; }




#elegantparagraph{
	background: transparent;	
	position: relative;
	font: Helvetica 12px;
	width: 700px;
	height: 900px;
	margin: 5px;
	overflow: visible;}

#footer, #push{
	font: 18px Helvetica italic;
	text-align: center;
	color: gray;
	clear: both;
	}


#donations{
	background-color: transparent;}
	
#unorderedlist
ul.a {list-style-type:circle;}
ul.b {list-style-type:square;}
ol.c {list-style-type:upper-roman;}
ol.d {list-style-type:lower-alpha;}

/*---------------------------------------------------------------------------------------------------*/
/*Vertical Menu Section*/
/* Site Colors:
	#1A446C - blue grey
	#689DC1 - light blue
	#D4E6F4 - very light blue
	#EEE4B9 - light tan
	#8D0D19 - burgundy
*/


#vheader { height: 70px; margin: 0px; padding: 0px; text-align: left; 
	background: #1A446C; color: #D4E6F4; }
#vheader h1 { padding: 1em; margin: 0px;}
#vmain { margin: 0px; padding: 0px; height: 600px; width: 100%; background: #EEE4B9; }
#vstructure { height: 600px; width: 100%; }
#vfooter { height: 2em; margin: 0px; padding: 1em; text-align: center; 
	background: #1A446C;  color: #D4E6F4; }

/* Navigation */
#vnavigation { width: 150px; padding: 1em 2em; color: #D4E6F4; background: #8D0D19; }
#vnavigation a { color: #D4E6F4; text-decoration: none; }
ul.subjects { padding-left: 0; list-style: none; }
ul.pages { padding-left: 2em; list-style: square; }
.selected { font-weight: bold; }

.returntositemenu {
	border-color: #E30700;
	border-radius: 5px;
	border-width: 5px;
}


/* PHOTO EDITING SECTION*/
#img
  {
  margin:2px;
  border:1px solid #0000ff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }

div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
#img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  }
/*PHOTO EDITING END*/

/*FORM SECTION*/

input:focus

:invalid {
    background-color: #ffdddd;
  }
  :valid {
    background-color: #ddffdd;
  }
  :required {
    border-color: #800000;
    border-width: 3px;
  }

fonts {font-family: 'Lobster', cursive;}

.returntositemenu {
	border-color: #000000;
	border-radius: 5px;
	border-width: 5px;
	background-color: #F0F0F0;
	font-weight: 900;
	font-size: 30px;
}
.centeralign{text-align: center;}